.line1-cover {
  font-size: 14px;
  font-weight: 700;
  line-height: 28px;
}

@media (min-width: 992px) {
  .line1-cover {
    font-size: 16px;
  }
}
.line2-cover {
  font-size: 12px;
  line-height: 28px;
  color: #727272;
}

@media (min-width: 992px) {
  .line2-cover {
    font-size: 14px;
  }
}
.cover-image {
  width: 100%;
  height: 80px;
  background: #fafafa;
  margin: 15px 0 30px;
}

@media (min-width: 992px) {
  .cover-image {
    width: 100%;
    height: 180px;
  }
}
.image-main {
  width: 75px !important;
  height: 75px !important;
}

@media (min-width: 992px) {
  .image-main {
    width: 100px !important;
    height: 100px !important;
  }
}
.choice-img {
  background-color: #353535;
  border-radius: 5px;
  line-height: 26px;
  font-size: 0.8rem;
  color: #ffffff;
  padding: 1px 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: none !important;
  min-width: 142px;
}

@media (min-width: 992px) {
  .choice-img {
    padding: 5px 15px !important;
    min-width: 152px;
  }
}
.choice-img img {
  width: 7px;
  margin-right: 4px;
}

.full-avatar {
  margin: 2px 0 30px;
}

.full-avatar .line2-cover {
  padding-top: 10px;
  color: #727272;
}

.force {
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  padding: 1px 5px;
  margin-left: 15px;
  background: #e00014;
  border-radius: 7px;
}

@media (min-width: 992px) {
  .force {
    line-height: 24px;
  }
}
.name-account .text-user {
  padding: 0 10px;
  height: 40px;
}

.describe-yourselt .text-user {
  display: block;
  padding: 8px;
  height: 200px;
}

.text-user {
  border: 1px solid #e1e1e1;
  width: 100%;
  margin: 0 0 24px;
  border-radius: 5px;
}

.multi-sns .icon-image {
  margin-right: 10px;
}

@media (min-width: 992px) {
  .multi-sns .icon-image {
    margin-right: 20px;
  }
}
.multi-sns .icon-image img {
  width: 40px;
}

.multi-sns .text-user {
  margin: 0;
  padding: 5px;
}

.radio-check {
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  padding-left: 25px;
  margin-bottom: 0px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-left: 10px;
  font-weight: 600;
}

@media (min-width: 992px) {
  .radio-check {
    margin-left: 20px;
  }
}
.radio-check input {
  position: absolute;
  opacity: 0;
  height: 0;
  width: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.radio-check input:checked ~ .checkmark {
  background: #dadada;
}

.radio-check .checkmark::after {
  top: 45%;
  left: 50%;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: translate(-50%, -50%) rotate(45deg);
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: #dadada;
  border-radius: 3px;
}

.checkmark::after {
  content: "";
  position: absolute;
}

.item-checkbox .checkmark {
  border: 1px solid #dadada;
  background: #fff;
}

.item-checkbox .checkmark:after {
  border-color: #dadada;
}

.item-checkbox input:checked ~ .checkmark {
  background: transparent;
}

.item-checkbox input:checked ~ .checkmark:after {
  border-color: #ff0000;
}

.item-radio .checkmark {
  border-radius: 50%;
}

.item-radio .radio-check .checkmark:after {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: solid 3px white;
}

.item-radio .radio-check input:checked ~ .checkmark {
  background: #dadada;
}

.item-radio .radio-check input:checked ~ .checkmark::after {
  background: #ff0000;
}

.single-sns {
  padding: 12px 0;
}

.but-final {
  color: #ffffff;
  font-size: 23px;
  line-height: 22px;
  background-color: #c80000;
  padding: 15px 145px;
  border-radius: 5px;
  border-color: #c80000;
  border: none;
  font-weight: 700;
  margin-bottom: 40px;
}

@media (min-width: 992px) {
  .but-final {
    padding: 30px 190px;
    border-radius: 10px;
    margin-bottom: 0;
  }
}
.setting-sns {
  margin-bottom: 50px;
}

.upButtonWrap button {
  background-color: #353535;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.8rem;
  height: auto;
  line-height: 26px;
  padding: 1px 10px;
  text-align: center;
  width: 100%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: none !important;
  justify-content: center;
}

.intro-account {
  margin-bottom: 5px;
}

.circlePreAfter {
  align-items: center;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  height: 140px;
  justify-content: center;
  position: relative;
  width: 140px;
}

.text-error {
  color: #e62117;
  font-size: 0.8rem;
  line-height: 1.4;
}

.normal {
  color: rgb(136, 136, 136);
}

#btnCropCover {
  background-color: #005abc;
  color: #ffffff;
  border: 1px solid #005abc;
}

#btnCropAvatar {
  background-color: #005abc;
  color: #ffffff;
  border: 1px solid #005abc;
}

.modal-header {
  border-bottom: none !important;
}

.modal-footer {
  border-top: none !important;
}

.caption {
  font-size: 0.8rem;
  color: rgb(90, 88, 88);
  white-space: pre-wrap;
  margin-left: 1em;
  text-indent: -1em;
  margin-top: 12px;
  width: 100%;
  padding: 6px 8px;
  height: auto;
}

.crop-cover {
  cursor: pointer;
  color: #005abc;
  transition: all 0.2s;
  font-size: 1rem;
}

.crop-avatar {
  cursor: pointer;
  color: #005abc;
  transition: all 0.2s;
  font-size: 1rem;
}

.text-error {
  font-size: 0.8rem;
  line-height: 1.4;
  color: rgb(230, 33, 23);
}

.list-items .content {
  margin-bottom: 1.5rem;
}

.list-items .content .box-btn .btn-dark {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 700;
  width: 18.75rem;
  max-width: 100%;
  height: 5rem;
}

.list-item {
  display: flex;
  flex-wrap: wrap;
  flex-shrink: 0;
  margin-left: -5px;
  margin-right: -5px;
}

@media (min-width: 992px) {
  .list-item {
    padding: 0;
    overflow-x: hidden;
    margin-left: -10px;
    margin-right: -10px;
  }
}
.list-item img {
  transition: all 0.3s ease;
}

.list-item .items {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 10px;
  width: 50%;
}

@media (min-width: 992px) {
  .list-item .items {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
    width: 25%;
  }
}
.list-item .item {
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #cbcbcb;
}

.list-item .image-main {
  display: block;
  height: 10.938rem;
  position: relative;
  overflow: hidden;
}

@media (min-width: 992px) {
  .list-item .image-main {
    height: 16.563rem;
  }
}
.list-item .image-main img {
  display: block;
  transform: scale(1, 1);
  transition: 0.3s all;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
}

.list-item .image-main img:hover {
  transform: scale(1.1, 1.1);
  transition: 0.3s all;
}

.list-item .new-text {
  position: absolute;
  top: -25px;
  left: -48px;
  transform: rotate(-45deg);
  color: #fff;
  background: #e61e02;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 40px 35px 3px;
}

@media (min-width: 992px) {
  .list-item .new-text {
    font-size: 1rem;
    padding: 40px 35px 5px;
  }
}
.list-item img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.list-item .info-avt {
  margin-bottom: 0.625rem;
}

.list-item .info-avt .name {
  font-size: 0.75rem;
  line-height: 1.5rem;
  color: #5c5c5c;
}

@media (min-width: 992px) {
  .list-item .info-avt .name {
    font-size: 0.875rem;
  }
}
.list-item .info-des {
  color: #000;
  font-weight: 600;
  margin-bottom: 0.625rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.list-item .info-price {
  color: #e61e02;
  font-weight: 700;
  margin-bottom: 0.625rem;
}

.list-item .info-public-button .title {
  color: #333232;
  background: #f2f2f2;
  padding: 5px;
  text-align: center;
  margin-bottom: 10px;
}

.list-item .info-public-button .btn-primary {
  width: 100%;
  font-weight: 700;
  padding: 0.5rem 0.875rem;
}

@media (min-width: 992px) {
  .list-item .info-public-button .btn-primary {
    padding: 0.875rem;
  }
}
.list-item .image-avt {
  width: 2rem;
  height: 2rem;
  flex-shrink: 0;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 0.625rem;
}

@media (min-width: 992px) {
  .list-item .image-avt {
    width: 2.5rem;
    height: 2.5rem;
  }
}
.list-item .info-text {
  padding: 10px;
  border-top: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.color-tertiary img {
  width: 7px;
  margin-right: 1px;
  margin-bottom: 4px;
}

.text-error {
  font-weight: 700;
}

.err_mess {
  border-color: #e62117 !important;
}

.err_mess_zip_code {
  border-color: #e62117 !important;
}

span {
  display: block !important;
}

.social-error {
  margin-left: 42px;
  margin-top: -10px;
  font-weight: bold;
}

@media (min-width: 992px) {
  .social-error {
    margin-left: 53px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/